/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.mycompany.moduloseguridad.utilities;

import io.github.cdimascio.dotenv.Dotenv;

/**
 *
 * @author sistem05user
 */
public final class dotenSrv {

  static Dotenv dotenSrv = Dotenv
          .configure()
          .directory(OsUtils.getDotEnvPath("moduloSeguridad"))
          .load();
  
  public static String obtenerValorVariableEntorno(String nombre){
      String valor = dotenSrv.get(nombre);
      return valor;
  }

}